/*师资队伍*/
/*侧边栏*/
.teacher .col_menu{width: 3rem;    margin-right: -3rem;    box-shadow: 0 3px 0.15rem rgba(0, 0, 0, 10%);}
.teacher .col_news .col_news_box{    margin-left: 3.68rem;}
.teacher .col_menu .col_menu_head h3.col_name .col_name_text{    padding: 0;    text-align: left;padding-left:.52rem;    font-size: 0.31rem;
    font-weight: 600;
    line-height: 1.1rem;}
.teacher .col_list .wp_listcolumn .wp_column a.col_item_link .column-name{font-size: 0.2rem;font-weight:600;
    line-height: 0.6rem;
    padding: 0;
    padding-left: .52rem;}
.teacher .col_list .wp_listcolumn .wp_column a.selected{background-color:transparent}
.teacher .col_list .wp_listcolumn .wp_column.arrow a.selected{    background: url(images/arrowtop.svg) no-repeat center right .43rem / 0.15rem;}

.teacher .col_list .wp_listcolumn .wp_column.arrow a.sub-item-link{background:none}

.teacher .col_list .wp_listcolumn .wp_column a,.teacher .col_list .wp_listcolumn .wp_column .sub_list a,.teacher .col_menu .col_menu_con{border:none}

.teacher .col_list .wp_listcolumn .wp_column .sub_list {    padding: 0.2rem 0;background:rgba(238,237,238,50%);    position: relative;}
.teacher .col_list .wp_listcolumn .wp_column .sub_list::before{content:'';display:block;width:2px;top:.32rem;bottom:.32rem;background:rgba(141,141,141,.13);position: absolute;left:.52rem}

.teacher .col_list .wp_listcolumn .wp_column .sub_list  .sub-item{    margin-left: .52rem;       position: relative;}
.teacher .col_list .wp_listcolumn .wp_column .sub_list  .sub-item.selected::before{content:'';display:block;width:2px;height:0.16rem;position: absolute;left:0;top:0;bottom:0;margin:auto;background:#8F0000}

.teacher .col_list .wp_listcolumn .wp_column .sub_list  .sub-item a{padding:0;padding-left:0.22rem;    box-sizing: border-box;margin:0}
.teacher .col_list .wp_listcolumn .sub_list a .column-name{padding:0}
.teacher .col_list .wp_listcolumn .wp_column a:hover, .teacher .col_list .wp_listcolumn .wp_column a.selected{background:none}
.teacher .col_list .wp_listcolumn .wp_column .sub_list a{    font-size: 0.16rem;
    line-height: .4rem;}
/*内容*/
.teacher .listcon .tt{margin-bottom: 0.2rem;}
.teacher .listcon .con{margin-bottom: 0.4rem;}
.teacher .listcon .tit{font-size: 0.28rem; text-align: center;font-weight: bold;padding: 0.3rem 0;border-bottom: #949494 solid 1px;}
.teacher .listcon .news {    width: 46%;float: left;margin-right:5%;}
.teacher .listcon .news_con{font-size: 0.2rem;margin: 30px 0;}
.teacher .news_list li.news span.news_title{float: none;}

.teacher .listcon .news:nth-child(2n){margin-right:0}
.teacher .listcon .news .imgbox{    width: 45.47%;
    float: left;}
.teacher .listcon .news .news_wz{width: 54.53%;    padding: 0.32rem 0.25rem;
    box-sizing: border-box;
    float: right;}
.teacher .listcon .news .imgbox .news_img{    padding-top: 150%;    overflow: hidden;
    position: relative;}
.teacher .listcon .news .imgbox .news_img img{    position: absolute;    transition: .5s;
    top: 0;
    left: 0;
	right: 0;
	bottom: 0;
    width: 100%;
    height: auto;
	margin: auto ;
}
.teacher .listcon .news:hover .imgbox .news_img img{    transform: scale(1.1);}
.teacher .listcon .news .news_wz .news_title{    font-size: 0.2rem;    font-weight: 600;    color: #020202;}
.teacher .listcon .news .news_wz .news_xx{font-size: 0.14rem;    color: #666;    word-break: break-all;
    line-height: 0.32rem;    font-family: arial;}
.teacher .listcon .news .news_wz .news_xx .xxtt{}
.teacher .listcon .news{    box-shadow: 0 3px 0.15rem rgba(0, 0, 0, .16);margin-bottom: 0.2rem;}
.teacher .line2{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.teacher .line1{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.teacher .listcon .careerbox{    display: flex; gap: .2rem;}
.teacher .listcon .conbox {  margin: 0 -0.09rem; }
.teacher .listcon .pinyinitem{    float: left;font-size: 0.2rem;    cursor: pointer;       margin: 0 .09rem; margin-bottom: .05rem;
    line-height: 0.4rem;
    color: #666666;display: inline-block;
    width: 0.4rem;
    height: 0.4rem;
    border-radius: 50%;


    text-align: center;
    line-height: 0.4rem;}
.teacher .listcon .careeritem{    color: #666666;
    text-align: center;
    width: 1.8rem;
    padding: 0.18rem 0;
    border: 1px solid rgba(102, 102, 102, .2);    cursor: pointer;
    font-size: 0.26rem;}
.teacher .listcon .pinyinbox .ttbox{    font-size: 0.18rem;
    color: #666666;
    margin-bottom: 0.14rem;
    margin-top: 0.37rem;}
.teacher .listcon .news_list {}
.teacher .listcon .careeritem.active{    color: #8F0000;
    border-color: rgba(143, 0, 0, .2);}

/*10.28*/
.teacher .listcon .pinyinitem.active{    background: #8F0000;    color: #fff;}
.teacher .col_list .wp_listcolumn .wp_column  a.sub-item-link{    position: relative;}
.teacher .col_list .wp_listcolumn .wp_column a.sub-item-link.selected::before{content:'';display:block;    position: absolute;left:0;width:2px;background:#8F0000;height:0.16rem;    top: 0; bottom: 0; margin: auto;}
.teacher #d-container .inner{width:15.4rem;    margin-top: -.84rem;background:none}
.teacher .infobox{padding:0}
.teacher{background: rgba(247, 237, 237, 46%);}
.teacher .teacher_info{background:#fff;    padding: 0.38rem 0.5rem;}
.teacher .teacher_info .info_left{    width: 11.2%;
    float: left;}
.teacher .teacher_info .info_right{    width: 88.8%;    padding-left: 0.64rem;
    box-sizing: border-box;
    float: right;}
.teacher .teacher_info .info_left .news_img{padding-top: 100%;
    position: relative;
    overflow: auto;}
.teacher .teacher_info .info_left .news_img img{    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
    top: 0;}
.teacher .teacher_info .info_top{    font-size: 0.2rem;    margin-bottom: 0.26rem;
    color: #8F0000;
    font-weight: 600;}
.teacher .teacher_info .info_title{font-size: 0.14rem;
    color: #666666;
    font-weight: 600;}
.teacher .teacher_info .info_con{    font-size: 0.14rem;    line-height: 0.2rem;    word-wrap: break-word;
    color: #666666;}
.teacher .teacher_info .info_right .item{    width: 33.3%;    height: 0.46rem;
    float: left;}
.teacher .infobox .teacher_con{    margin-top: .2rem;    padding-left: .47rem;
    background: #fff;}
.teacher .infobox .teacher_con .tt{width:2.27rem;padding-right:.55rem;    box-sizing: border-box;    border-right: 1px solid #DEDEDE;
    text-align: right;}
.teacher .infobox .teacher_con .tt .title {    font-size: 0.2rem;    font-weight: 500;    cursor: pointer;
    color: #666666;
    line-height: 0.21rem;margin-bottom:0.4rem;}
.teacher .infobox .post-33{    display: flex;    padding-top: .48rem;
    padding-bottom: .6rem;}
.teacher .post-33 .con.conright{        padding-left: .44rem;flex: 1;    padding-right: .73rem;}
.teacher .post-33 .con .contt{    font-size: 0.2rem;background:url(images/teachertt.svg) no-repeat center right / 88%;
    font-weight: 600;
    color: #8F0000;
    margin-bottom: .2rem;}
.teacher #d-container{    padding-bottom: .82rem;}
.teacher .infobox .teacher_con .tt .title.selected{    border-bottom: 1px solid #8F0000;    color: #8F0000;    position: relative;}
.teacher .infobox .teacher_con .tt .title.selected::after{content:'';display:block;width:4px;height:4px;background:url(images/teacheryy.svg) no-repeat center / contain;    right: -4px;
    position: absolute;
    top: -.1rem;}
.teacher .top-1{background: #8F0000;    position: relative;}
.teacher .post-33 .con.conright .boxm{display:none;}

.teacher .post-33 .con .content,.teacher .post-33 .con .content *{    font-size: 14px !important;line-height:2em !important;
    font-family: 'Arial' !important;}

.teacher .post-33 .con .content .list-paddingleft-2 li{    list-style: auto;}

.teacher .teacher_info .info_right .item{height:auto;    display: flex;
    margin-bottom: 0.1rem;}
.en.teacher .teacher_info .info_title{white-space:initial}
.teacher .teacher_info .info_title{ min-width: 0.9rem;
    white-space: nowrap;
    line-height: 0.2rem;}
.teacher .teacher_info .info_con{    padding-right: 0.2rem;    width: calc(100% - 0.9rem);    box-sizing: border-box;}
.teacher .teacher_info .info_right .info_bottom {    display: flex;
    flex-wrap: wrap;}
.teacher .post-33 .con .content em{    font-style: italic;}
.teacher .listcon .careeritem{    width: auto;    padding: 0.18rem 0.1rem;}
.searchbtn{margin-top:0.35rem;}
.top-nav2{float:right;}
.en .ennone{display:none;}
.cnnone{display:none;}
.en .cnnone{display:block;}
.teacher.xzry .listcon .news .news_wz .news_title{margin-bottom:0.25rem;}
.teacher.xzry .listcon .news_list .wp_paging{width:100%;}

/* 学院领导 */
.leader .post-220 .news_list{display: flex;justify-content: center;}
.leader .post-220 li.news{width: 20%;float: left;margin-bottom: 0.3rem;}
.leader .post-220 li.news .news_div{margin: 0 20px;}
.leader .post-220 .news_images{
	position: relative;
	padding-top: 100%;
	overflow: hidden;
	
}
.leader .post-220 .news_images img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: auto;
	margin: auto;
	transition: all 0.3s ease;
}
.leader .post-220 .news_images img:hover{transform: scale(1.1);}
.leader .post-220 .news_title{font-size: 0.2rem;text-align: center;}
.leader .post-220 .news_title2{font-size: 0.15rem;text-align: center;color: #8F0000;}
.leader .post-221 .news_list{
	display: flex;
	justify-content: center;
}
.leader .post-223 .tt{color: #cc2121;font-size: 0.3rem;float: left;margin-right: 20px;line-height: 0.3rem;}
.leader .post-223 .con{float: left;line-height: 0.3rem;}
.leader .post-223 .news_title{float: left;font-size: 0.24rem;line-height: 0.3rem;margin: 0 22px;}
.leader .post-223 .news_list li.news{float: left;}

.post-223 {
    margin-top: 0.4rem;
    margin-bottom: 1rem;
}









